.version.transistor /* version checker */
{
	color: #0000E4;
	background-color: #3435CF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 683px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 117px;
	margin-left: auto;
	margin-right: auto;
}

#ppu7087
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -6px;
	margin-left: 20px;
}

#pu7087
{
	width: 0.01px;
}

#u7087
{
	z-index: 18;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,42);
	-ms-transform: matrix(-1,0,0,-1,50,42);
	transform: matrix(-1,0,0,-1,50,42);
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 152px;
}

#u7089-4
{
	z-index: 20;
	width: 72px;
	min-height: 33px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 80px;
}

#u7090
{
	z-index: 24;
	width: 28px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,28,24);
	-ms-transform: matrix(-1,0,0,-1,28,24);
	transform: matrix(-1,0,0,-1,28,24);
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 52px;
}

#u7092-4
{
	z-index: 26;
	width: 57px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u7093-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u1857
{
	z-index: 2;
	width: 751px;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 38px;
	position: relative;
}

#u1860-14
{
	z-index: 4;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 581px;
	left: 956px;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

